@charset "utf-8";
/* CSS Document */
.getquotecontent{
	margin-left:0px!important;
	position:relative;	
	background:url(images/bg-quote-life.gif) 32px 91px no-repeat!important;
}
.smokerNote
{
	color:#996427;
}
.tab-monthly
{
	visibility:hidden;
}
.tab-annually
{
	visibility:hidden;
}
.cashbackdisplay
{
		display:none;
}
.discountdisplay
{
		display:none;
}
.tabcontainer{
	position: relative;
	height: 63px;
}
.tabcontainer .premiumTitle{
	position: absolute;
	font-family: Arial;
	color: #ebc48d;
	text-transform: uppercase;
	font-size: 11px;
	bottom: 2px;
	left: 12px;
}
.traumacashbackdisplay, .totalcashbackdisplay
{
		display:none
}